Bug 203448 - Update math/glpk to version 4.55
Summary: Update math/glpk to version 4.55
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-29 21:30 UTC by Pedro F. Giffuni
Modified: 2016-07-29 17:32 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (bf)


Attachments
gplpk update (1.45 KB, patch)
2015-09-29 21:30 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni freebsd_committer 2015-09-29 21:30:57 UTC
Created attachment 161552 [details]
gplpk update

Other than the usual bug fixes, this version doesn't have glplpx.h.

It appears this files was used by COIN_OR long ago but coinmp doesn't seem to miss it.
Comment 1 Rene Ladan freebsd_committer 2016-06-27 21:46:08 UTC
Maintainer reset.
Comment 2 commit-hook freebsd_committer 2016-07-29 17:32:39 UTC
A commit references this bug:

Author: pawel
Date: Fri Jul 29 17:31:44 UTC 2016
New revision: 419263
URL: https://svnweb.freebsd.org/changeset/ports/419263

Log:
  - Update to version 4.55 [1]
  - Convert to USES=localbase
  - Move OPTIONS block to proper place, use helpers
  - Argument --disable-dl for MYSQL=off was dropped because
    it made configure script fail when IODBC=on

  PR:		203448
  Submitted by:	pfg [1]

Changes:
  head/math/glpk/Makefile
  head/math/glpk/distinfo
  head/math/glpk/pkg-plist